Subject: git svn problem with malformed svn revision

From: Martin <[email-masked]>
Date: Sun, 16 Nov 2008 15:18:15 +0100

Hi,

I'm using git svn to access a subversion repository and committing to it.
Unfortunately this svn repository contains a malformed commit:
There's an empty file with svn-property svn:special *. It was created
using a windows client.

If you try to checkout this revision using svn on linux you get an
error. But using svn you have the possibility to checkout the next
revision which corrects the content of the file to "link foo/bar". So
the symlink is added to the working copy.

But with git svn I get an error when running git svn rebase. Is there
any way to skip this revision when running git svn rebase?

Thanks,
Martin